.logosprite { background: url('/new/internal-icons_gno-sis.com_logo-gfx.png'); no-repeat; border:0 0 0 0; }
.gfx_arrow  { background-position: -0px -0px;   width: 10px; height: 8px;    } 
.gfx_close  { background-position: -0px -18px;  width: 20px; height: 20px;   }
.gfx_logo   { background-position: -0px -48px;  width: 110px; height: 84px;  }
.gfx_text   { background-position: -0px -142px; width: 124px; height: 46px;  }
.gfx_logoLG { background-position: -0px -198px; width: 406px; height: 327px; }
#lightbox{ background-color:#DBF19E; padding: 10px; border: 2px solid #808000; color:#808000; }
#lightboxDetails{ font-size: 12px; padding-top: 0.4em; }	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}

* html #overlay{
	background-color: #333;
	background-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
body { font-family: Verdana, Helvetica, sans-serif; font-size: 9px; background-color: #66664B; 
  background-image: url('/new/autumn-leaves-falling_gno-sis.com_background-image.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
}
navtable { text-align:center; margin-left:auto; margin-right:auto; border:0px; height:650px; width:800px; } 
navlogo  { width: 390px; left: 30%; top: 11%; display: block; left:32%; }
#background { width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; z-index: -1; }
a:link { color: #66664B; }
a:visited { color: #66664B; text-decoration: none; }
a:hover { color: #808000; text-decoration: underline; }
ul { display:table-row; float:left; text-align:center; }
ul.five { margin-left:8%; }
ul.five_vert { margin-left:7.5%; }
ul.four { margin-left:6%; }
ul.four_vert { margin-left:15%; }
ul.four_split { margin-left:11%; }
ul.three, ul.three_mid { margin-left:16%; }
ul.three_split { margin-left:16%;  }
ul.three_cube { margin-left:19%;  }
ul.three_vert{ margin-left:22%; }
ul.two{ margin-left:25%; } 
ul.two_vert{ margin-left:30%; }
ul.one{ margin-left:37%; }
li.lin a { font-size:11pt; padding:15px; text-decoration:none; }
table { width:670px;margin-top:10px;margin-left:auto;margin-right:auto; border:0; }
td.ul { display:inline;text-align:center; }
li.h3 { color: #66664B; }
ul.v { margin-left:10%; }
ul.h { margin-left:15%; }
ul.z { margin-left:6.5%;  }
li.lif h3 { color: #66664B; }
li.lif a img { border: 1px solid #66664B; }
li { display: table-cell; margin-left: auto; margin-right: auto; padding: 5px; vertical-align: middle; }
#pielinks ul {
margin-left:auto;
margin-right:auto;
}
ul.links_1, ul.links_2, ul.links_3, ul.links_4 {
 max-width: 80vw;
 display: grid;
 grid-template-columns: 95%;
 //border: 1px solid green;
display:block;
}
ul.links_1 li, ul.links_2 li , ul.links_3 li , ul.links_4 li{
  width: 18%;
  float: left;
  list-style: none;
}
.footer { clear:both; margin-left:30vw; font-family: Verdana, Helvetica, sans-serif; font-size: 11pt; color: #66664B; }
.footer img { margin-left:10px; margin-right:10px;  }
#box { color:#66664B; clear:both; margin-left:auto; margin-right:auto; text-align:center; }
p { font-size: 14px; }
html body div#main.nav_table div#mbody p.next_page a, 
html body div#main.nav_table div#mbody p.nextpage a {
clear:both;
text-decoration:underline; 
font-size: 14px;
position: absolute;
margin-right: 25vw;
top: 660px;
float:right;
font-weight:900;
}
p.static     { text-align:justify; } 
p.static_mid { text-align:center;  color:#66664B; }
p.info       { text-align:justify; color:#f00;  }
p.info_mid   { text-align:center; color:#f00;  }
h2 { font-size: 16px; font-weight: 900; margin-top:2px; margin-bottom:1px; }
.popup_text  { margin-left:margin-top:5px;margin-bottom:10px; text-align:justify; }
.popup_title { font-size: 15px; font-weight:900; margin:2px 2px 2px 2px; text-align:center; }
.popup { border-style: solid; border-color:#808000; color: #66664B; padding: 25px; display: none; position: absolute; background-color: white; }
#mbody { margin-left:auto;margin-right:auto;width:800px; min-height:550px; }
#mySlideshow { width: 320px; height: 240px; z-index:5; }
.jdSlideshow { display: none; overflow:hidden; position: relative; }
.jdSlideshow img { border: 0; margin: 0; }
.jdSlideshow .slideElement { width: 100%; height: 100%; background-color: #000; background-repeat: no-repeat; }
.jdSlideshow .loadingElement { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: #000; background-repeat: no-repeat; background-position: center center;
background-image: url('/new/loading.gif'); }
.jdSlideshow .slideInfoZone { position: absolute; z-index: 10; width: 100%; margin: 0px; left: 0; bottom: 0; height: 20px; background: #333; color: #fff; text-indent: 0; }
.jdSlideshow .slideInfoZone h2 { padding: 0; font-size: 80%; margin: 0; margin: 2px 5px; font-weight: bold; color: inherit; }
.jdSlideshow .slideInfoZone p { padding: 0; font-size: 60%; margin: 2px 5px; color: #eee; }
.jdSlideshow a { font-size: 100%; text-decoration: none; color: inherit; }
.jdSlideshow a.right, .jdSlideshow a.left { position: absolute; height: 100%; width: 40%; cursor: pointer; z-index:10; filter:alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity: 0.2; opacity: 0.2; }
* html .jdSlideshow a.right, * html .jdSlideshow a.left { filter:alpha(opacity=50); }
.jdSlideshow a.right:hover, .jdSlideshow a.left:hover { filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }

